nl:
  dunlop:
    reports:
      title: Rapportages
      system:
        title: Basisrapportages
        workflow_instance_fields:
          title: Workflow instance fields
        workflow_steps_in_batch_finished:
          title: Report listing actions performed when all workflow steps in a batch are in a final state
          all_in_finished_state_title: When all %{workflow_steps} are in a final state
        workflow_instance_workflow_steps:
          title: "%{workflow_instance} workflow steps"
        workflow_steps_overdue:
          title: Workflow steps overdue configuration
          before_date: "%{workflow_step} is overdue als hij %{time} voor %{date} nog niet afgerond is"
          after_date: "%{workflow_step} is overdue als hij %{time} na %{date} nog niet afgerond is"
          on_date: "%{workflow_step} is overdue als hij na %{date} nog niet afgerond is"
      users_permissions_table:
        title: Users permissions overview
        legend_title: Legend
        permission:
          general: General permission
          read: Read
          download: Download
          manage: Update / Manage
          reset: Reset

    statistics:
      #title: "%{model} (%{count} active, %{archived_count} archived)"
      title: "%{model} (%{count})"
      archived_title: "%{model} (%{count})"
      workflow_step_title: "%{model}"
      overall:
        total_count: Totaal
        active_count: Aantal actief
        archived_count: Aantal gearchiveerd
